App\Entity\Help:
  help_1:
    uuid: 84a0231d-caa2-4b5a-8daa-ed8c752d2fce
    titre: "Quelqu'un a une perceuse ?"
    paragraph: "J'ai besoin d'une perceuse, oskur"
    status: true
    type: "DEMANDE"
    club: "@club_1"
    author: "@user_1"
  help_2:
    uuid: 90a0a121-85a7-400d-bc24-2806e36457e8
    titre: "Quelqu'un a un marteau ?"
    paragraph: "J'ai besoin d'un marteau, aled"
    status: false
    type: "DEMANDE"
    club: "@club_2"
    author: "@user_1"
  help_3:
    uuid: e6374975-aeeb-45c7-a6ae-918c63d09961
    titre: "Services de plomberie"
    paragraph: "Je propose mes services de plombier, j'adore les joints"
    status: false
    type: "PROPOSITION"
    club: "@club_2"
    author:  "@user_2"
  help_4:
    uuid: 031bd74d-df21-442b-babd-993943cc2c59
    titre: "Garde d'enfants"
    paragraph: "J'adore les enfants, je veux les emmener au parc. Vive les bonbons et la semaine du goût."
    status: true
    type: "PROPOSITION"
    club: "@club_2"
    author:  "@user_2"